# translation of kio_finger.po to Thai
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
#
# Thanomsub Noppaburana <donga_n@yahoo.com>, 2003, 2005.
msgid ""
msgstr ""
"Project-Id-Version: kio_finger\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-11-19 10:54+0100\n"
"PO-Revision-Date: 2005-11-26 02:14+0700\n"
"Last-Translator: Thanomsub Noppaburana <donga_n@yahoo.com>\n"
"Language-Team: Thai <th@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kio_finger.cpp:155
msgid "Could not find the Perl program on your system, please install."
msgstr "ไม่สามารถค้นหาโปรแกรม Perl บนระบบของคุณ โปรดติดตั้งมันก่อน"

#: kio_finger.cpp:168
msgid "Could not find the Finger program on your system, please install."
msgstr "ไม่สามารถค้นหาโปรแกรม Finger บนระบบของคุณ โปรดติดตั้งมันก่อน"

#: kio_finger.cpp:181
msgid "kio_finger Perl script not found."
msgstr "ไม่พบสคริปต์ภาษา Perl ของ kio_finger"

#: kio_finger.cpp:193
msgid "kio_finger CSS script not found. Output will look ugly."
msgstr "ไม่พบสคริปต์ CSS ของ kio_finger การแสดงผลอาจจะน่าเกลียด"
